package com.example.administrator.zhapp.entity;

/**
 * Created by JACKYGUO on 2017-01-22.
 */

public class KccxImgInfo {

    private String title;
    private String imgUrl;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    @Override
    public boolean equals(Object obj) {
        KccxImgInfo info=(KccxImgInfo)obj;
        return title.equals(info.title) && imgUrl.equals(info.imgUrl);
    }
    @Override
    public int hashCode() {
        String in = title + imgUrl;
        return in.hashCode();
    }
}
